{
  "presets": [
    "next/babel"
  ],
  "plugins": [
//    "babel-plugin-transform-class-properties",
    [
      "styled-components",
      {
        "ssr": true,
        "displayName": true,
        "preprocess": false
      }
    ]
  ]
}
